Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001338 [Piwigo] other minor have not tried 2009.12.19 22:49 2011.01.23 11:49
Reporter tosca View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.6 Product Version 2.0.6
  Target Version 2.1.6 Product Build
Summary 0001338: Error message in LocalFiles Editor
Description Got this message when displaying the "Langues"tag in LocalFiles Editor

Notice: Undefined index: show_default in /home/marie-noelle/www/piwigo/_data/templates_c/pxskjs^%%5C^5CC^5CC126EC%%admin.tpl.php on line 93
Steps To Reproduce
Additional Information
Tags No tags attached.
browser Mozilla
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004572)
svn (reporter)
2010.12.22 12:25

[Subversion] r8224 by patdenice on branch 2.1

-----[Subversion commit log]----------------------------------------------------
bug 1338: notice fixed in LocalFiles Editor when debug_template is activated.
(0004573)
svn (reporter)
2010.12.22 12:26

[Subversion] r8225 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
merge r8224 from branch 2.1 to trunk
bug 1338: notice fixed in LocalFiles Editor when debug_template is activated.

- Issue History
Date Modified Username Field Change
2009.12.19 22:49 tosca New Issue
2009.12.19 22:49 tosca browser => Mozilla
2009.12.19 22:49 tosca Web server => Apache 1.3.x
2009.12.20 01:08 plg Status new => assigned
2009.12.20 01:08 plg Assigned To => Pat
2010.12.22 12:25 svn Checkin
2010.12.22 12:25 svn Note Added: 0004572
2010.12.22 12:26 svn Checkin
2010.12.22 12:26 svn Note Added: 0004573
2010.12.22 12:26 Pat Resolution open => fixed
2010.12.22 12:26 Pat Fixed in Version => 2.1.6
2010.12.22 12:26 Pat Target Version => 2.1.6
2011.01.23 11:49 plg Status assigned => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker